{
  "id": "a1-256-blastoise-ex",
  "name": "Blastoise ex",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 256,
  "rarity": "Special Art Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_20_000560_00_KAMEXex_SR.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/256/blastoise-ex/",
  "hp": 180,
  "pokemon_type": "water",
  "stage": "stage_2",
  "evolves_from": "Wartortle",
  "is_ex": true,
  "abilities": [],
  "attacks": [
    {
      "name": "Surf",
      "cost": [
        "water",
        "colorless"
      ],
      "damage": 40,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    },
    {
      "name": "Hydro Bazooka",
      "cost": [
        "water",
        "water",
        "colorless"
      ],
      "damage": 100,
      "damage_modifier": "x",
      "effect_text": "If this Pokémon has at least 2 extra Water Energy attached, this attack does 60 more damage.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "lightning",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 3,
  "flavor_text": null,
  "illustrator": "PLANETA CG Works"
}